prefix=/
exec_prefix=${prefix}
libdir=//lib
includedir=//include

Name: libavutil
Description: FFmpeg utility library
Version: 57.28.100
Requires: 
Requires.private: 
Conflicts:
Libs: -L${libdir}  -lavutil 
Libs.private: -lm -luser32 -lbcrypt -latomic -ldl
Cflags: -I${includedir}
